
VIRTUAL CREDIT CARD - Bug #16453

Android [TREATS][My TREATS] My TREATS Screen 'Diamond' word ###6758

12 May 2023 11:45 AM - hsulynn pang

Status: Closed Start date: 12 May 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The 'nd' letters on 'Diamond' have different font size than the rest

Expected result: All letter should have uniform font size

History

#1 - 12 May 2023 11:54 AM - hsulynn pang

NOTE: kindly fix it for both ID and EN language

#2 - 12 May 2023 11:55 AM - hsulynn pang

- File EN bug.png added

#3 - 12 May 2023 10:48 PM - hsulynn pang

- File WhatsApp Image 2023-05-12 at 22.48.36 (1).jpeg added

- File WhatsApp Image 2023-05-12 at 22.48.36.jpeg added

#4 - 15 May 2023 10:26 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#5 - 15 May 2023 10:44 AM - hsulynn pang

- Status changed from Resolved to Pending Close

tested

#6 - 15 May 2023 03:36 PM - hsulynn pang

- File closed by user 6758.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

bug.png 1.05 MB 12 May 2023 hsulynn pang

EN bug.png 1.17 MB 12 May 2023 hsulynn pang

WhatsApp Image 2023-05-12 at 22.48.36.jpeg 52.3 KB 12 May 2023 hsulynn pang

WhatsApp Image 2023-05-12 at 22.48.36 (1).jpeg 54.6 KB 12 May 2023 hsulynn pang

closed by user 6758.PNG 150 KB 15 May 2023 hsulynn pang
